# Start Batch Invoice Creation Enqueues a background job to create invoices from validated batch previews. Requires an active batch in "validated" status. Endpoint: POST /api/v3/imports/invoices Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 202 fields (application/json): - `import` (object) - `import.job_id` (string) Example: "abc123def456" - `import.message` (string) Example: "Import job enqueued" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 409 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)